BODY {
	BACKGROUND-COLOR: white; COLOR: black; MARGIN-LEFT: 100px; MARGIN-RIGHT: 10%
}
A:visited {
	COLOR: firebrick
}
A:link {
	COLOR: firebrick
}
BLOCKQUOTE {
	FONT-FAMILY: "times new roman", bitstream, times
}
CAPTION {
	FONT-FAMILY: verdana, helvetica, arial; FONT-WEIGHT: bold; PADDING-BOTTOM: 18pt; TEXT-ALIGN: left; TEXT-TRANSFORM: capitalize
}
.caption {
	FONT-FAMILY: verdana, helvetica, arial; FONT-SIZE: large; FONT-WEIGHT: bold; TEXT-ALIGN: left; TEXT-TRANSFORM: capitalize
}
.center {
	TEXT-ALIGN: center
}
P {
	FONT-FAMILY: "times new roman", bitstream, times
}
P.pubnote {
	BACKGROUND: #fffff1; BORDER-BOTTOM: black 2px outset; BORDER-LEFT: black 2px outset; BORDER-RIGHT: black 2px outset; BORDER-TOP: black 2px outset; COLOR: firebrick; FONT-SIZE: smaller; MARGIN-BOTTOM: 0pt; MARGIN-LEFT: 100px; MARGIN-RIGHT: 10%; PADDING-BOTTOM: 6px; PADDING-LEFT: 6px; PADDING-TOP: 6px; POSITION: relative; TEXT-ALIGN: left
}
P.abstract {
	MARGIN-LEFT: 100px; MARGIN-RIGHT: 10%
}
P.copyright {
	COLOR: firebrick; FONT-SIZE: small; TEXT-ALIGN: left
}
P.citethis {
	COLOR: black; FONT-SIZE: small; TEXT-ALIGN: left
}
P.cit {
	TEXT-ALIGN: left
}
DIV.logo {
	BORDER-BOTTOM: black 2px outset; BORDER-LEFT: black 2px outset; BORDER-RIGHT: black 2px outset; BORDER-TOP: black 2px outset; PADDING-BOTTOM: 6px; PADDING-LEFT: 6px; PADDING-TOP: 6px
}
.popup {
	FONT-SIZE: 80%; TEXT-ALIGN: left
}
.graphicpopup {
	BACKGROUND-COLOR: #eeffee; BORDER-BOTTOM: black 4px outset; BORDER-LEFT: black 4px outset; BORDER-RIGHT: black 4px outset; BORDER-TOP: black 4px outset
}
P.note {
	TEXT-ALIGN: left
}
P.authorinfo {
	FONT-SIZE: 80%; MARGIN-BOTTOM: 25pt; TEXT-ALIGN: left
}
P.inlinecenter {
	TEXT-ALIGN: center
}
P.inlineleft {
	TEXT-ALIGN: left
}
P.inlineright {
	TEXT-ALIGN: right
}
.alignright {
	TEXT-ALIGN: right
}
H1 {
	COLOR: black; FONT-FAMILY: verdana, helvetica, arial; FONT-SIZE: 100%; FONT-WEIGHT: bold
}
H1.icaaptagline {
	FONT-FAMILY: verdana, helvetica, arial; FONT-SIZE: 120%
}
H1.issn {
	FONT-FAMILY: verdana, helvetica, arial; FONT-SIZE: 100%; FONT-VARIANT: small-caps
}
H1.abstract {
	FONT-FAMILY: verdana, helvetica, arial; FONT-SIZE: 100%; TEXT-ALIGN: center
}
H1.title {
	FONT-FAMILY: verdana, helvetica,arial; FONT-SIZE: 100%
}
P.updated {
	COLOR: black; FONT-SIZE: small; TEXT-ALIGN: center
}
P.CODE {
	FONT-FAMILY: monospace; MARGIN-LEFT: 40pt; MARGIN-RIGHT: 10pt
}
P.toc {
	FONT-SIZE: smaller
}
H2 {
	COLOR: black; FONT-FAMILY: verdana, helvetica, arial; FONT-SIZE: 100%; FONT-WEIGHT: bold
}
H2.imagelist {
	MARGIN-LEFT: -20pt; TEXT-TRANSFORM: capitalize
}
H3 {
	COLOR: black; FONT-FAMILY: verdana, helvetica, arial; FONT-WEIGHT: bold; MARGIN-LEFT: 30pt
}
UL {
	FONT-FAMILY: "times new roman", bitstream, times; MARGIN-LEFT: 10pt; PADDING-BOTTOM: 4pt; PADDING-LEFT: 4pt; PADDING-RIGHT: 4pt; PADDING-TOP: 4pt
}
OL {
	FONT-FAMILY: "times new roman", bitstream, times; MARGIN-LEFT: 10pt; PADDING-BOTTOM: 4pt; PADDING-LEFT: 4pt; PADDING-RIGHT: 4pt; PADDING-TOP: 4pt
}
DL {
	FONT-FAMILY: times, "times new roman", bitstream; MARGIN-LEFT: 10pt
}
DD {
	FONT-FAMILY: times, "times new roman", bitstream
}
DT {
	FONT-FAMILY: times, "times new roman", bitstream; FONT-WEIGHT: bold
}
P.floating {
	FONT-SIZE: 12pt; TEXT-ALIGN: left
}
#tabdiv {
	LEFT: 0px; POSITION: absolute; TOP: 50px; Z-INDEX: 2
}
#poptextdiv {
	BACKGROUND-COLOR: #eeeeee; BORDER-BOTTOM: 4px groove; BORDER-LEFT: 4px groove; BORDER-RIGHT: 4px groove; BORDER-TOP: 4px groove; COLOR: black; LEFT: 20px; PADDING-BOTTOM: 10px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 10px; POSITION: absolute; TOP: 80px; VISIBILITY: hidden; WIDTH: 220px; Z-INDEX: 1
}
